﻿

.custom-service-box .s-image {
	display: block;
	width: 100%;
	margin-bottom: 15px;
}


.custom-service-box .s-image img {
	width: 60%;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
	position: relative;
	top: 0;
}


.custom-service-box:hover .s-image img {
	top: -5px;
}


.custom-service-box.live-chat-link:hover .s-image img {
	top: 0px;
}
.row, body.opal-content-layout-2cl #content .wrap, body.opal-content-layout-2cr #content .wrap, [data-opal-columns], body.archive .site-content .wrap, .blog .site-content .wrap, .opal-archive-style-4.blog .site-main, .opal-archive-style-4.archive .site-main, .opal-archive-style-3.blog .site-main, .opal-archive-style-3.archive .site-main, .site-footer .widget-area, .opal-comment-form-2 .comment-form, .opal-comment-form-3 .comment-form, .opal-comment-form-4 .comment-form, .opal-comment-form-6 .comment-form, .widget .gallery,.elementor-element .gallery,.single .gallery, .list-feature-box, [data-elementor-columns] {margin-right:-20px;margin-left:-20px;}
.elementor-element.elementor-hidden-phone{height: auto !important;}

	.featured-post .entry-title {font-size: 14px;}


	#content h1.entry-title, #content h2.entry-title {font-size:30px;}


#content .entry-title {
	font-weight: 300;
	line-height: 1.3em;
	padding: 0px;
	margin: 0px;
	word-wrap: break-word;
}


.entry-title a {
	font-weight: 300;
}


.entry-title a:link,
.entry-title a:visited {
	color: inherit;
	text-decoration: none;
}


.entry-title a:active,
.entry-title a:hover {
}


#content .format-aside .entry-title {
	display: none;
}





.format-status .entry-title {
	
}


.sticky h2.entry-title a {
	padding: 2px 5px;
}
 #content h1.entry-title a, #content h2.entry-title a, #content h1.entry-title , #content h2.entry-title { font-family: inherit; }
 .entry-title, .entry-title a { color: #444444; }
 .entry-title a:hover { color: #000000; }

#header-topbar-right-content {float:right;}

#header-topbar-right-content ul ul {float:right;}

#header-topbar #header-topbar-right-content .custom-content {float:right;margin:0 8px;}

#header-topbar #header-topbar-right-content ul li ul {left: auto;right:0px;}

#header-topbar #header-topbar-right-content ul ul ul {top: -5px;right: 100%;left:auto;}
.brag-strip__item{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;padding-left:50px;-webkit-transition:-webkit-transform .5s cubic-bezier(.68,-.55,.265,1.55);transition:-webkit-transform .5s cubic-bezier(.68,-.55,.265,1.55);transition:transform .5s cubic-bezier(.68,-.55,.265,1.55);transition:transform .5s cubic-bezier(.68,-.55,.265,1.55),-webkit-transform .5s cubic-bezier(.68,-.55,.265,1.55)}
.brag-strip__item:hover{-webkit-transform:scale(1);transform:scale(1)}
.brag-strip__item:last-child{padding-right:50px}
.brag-strip__item img{-webkit-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);-webkit-perspective:1000}
.brag-strip__item a{margin:0}
a.listing-thumb img{margin:0 auto}
#provider-adds #related-card-list a.listing-thumb,#recently-adds #related-card-list a.listing-thumb{display:block}
#provider-adds #related-card-list a.listing-thumb img,#recently-adds #related-card-list a.listing-thumb img{width:100%;margin:0 auto}
.gq_m_mobile_footer_bar .et_pb_column{width:25%!important;margin-bottom:0px!important}
.gq_m_mobile_footer_bar .et_pb_column.et_pb_column_1_3{width:33%!important;margin-right:0%}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}


.up-head{
	padding: 10px 0;
	position:relative;
	display: table;
	width: 100%;
}

.up-head:after{
	display:table;
	clear:both;
	content:""
}

.top-head.header-7 .up-head {
	padding: 20px 0;
}

.top-head.sticky-nav .bot-line, .top-head.sticky-nav .lft-line,.top-head.sticky-nav.header-3 .logo,.top-head.sticky-nav .up-head,.top-head.sticky-nav.boxed-transparent .logo:before{
	display:none
}


.vc_clearfix:after,
.vc_column-inner::after,
.vc_el-clearfix,
.vc_row:after {
    clear: both
}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}

.phonemail-area {width:100%; text-align:center;}

.phonemail-area span:last-child {margin-right:0px;}

.phonemail-area i {margin-right:7px; top:2px; position:relative;}

.phonemail-area span {margin-right:26px;}


.latest-year {
  color: #333333;
  font-size: 4em;
  font-weight: normal;
  line-height: 50px;
  margin: 30px 0 0 30px; }
.item-list ul li.last,#footer .item-list ul li.last,#banner .item-list ul li.last{padding:0;}
#banner{background-position:bottom;background-repeat:no-repeat;width:100%;z-index:1;position:relative;}
#banner-inside{background-color:#1b5b95;;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}

.thumb {
	position: relative;
	float: left;
	margin-right: 15px;
}

.thumb img {
	
	width: 250px; 
	height: 167px; 
	
}

.thumb .inset-border {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	border: 5px solid rgba(255,255,255,.5);
}

a.thumb:focus {
	outline: none;
}

    .np-ticker-block .lSAction {
        top: 40px;
    }





.np-ticker-block {
    border: 1px solid #e1e1e1;
    margin: 30px 0;
    position: relative;
}


.np-ticker-block .lSSlideOuter.vertical,
.np-ticker-block .lSSlideWrapper,
.np-ticker-block .lSSlideWrapper .lSFade {
    position: static;
}
.navbar .navbar-secondary .block{display:inline-block}

.header .right-head {
    border-left: none;
    display: inline-block;
    float: none;
    text-align: left;
}

.header {
    height: auto;
    min-height: 100px;
    text-align: center;
}













.header .left .head-right{
	float:none;
	max-width:100%;
	width:auto;
}

.header .left .social-icons-head{
	text-align:center;
}

.header .left #topmenu {
    text-align: center;
}
.td-big-grid-slide .td_module_mx10,.td-big-grid-slide .td_module_mx9{display:block!important;width:100%!important}


.home-feature .featured-content .entry-content .excerpt_icons,
.home-grid .featured-content .entry-content .excerpt_icons,
.home-grid .featured-content .entry-content a {
    display: none;
}

.excerpt_icons {
	display: block;
	margin: 10px 0 0;
}

.excerpt_icons a,
.excerpt_icons a img {
	margin: 0;
}
.search-index-page .top-bar .main-navigation .green a{color:#65ad19}
.search-index-page .top-bar .main-navigation .green a:hover{color:#d63600}
.mobile-menu .main-navigation{margin:10px 0 20px}
.mobile-menu .main-navigation,.mobile-menu .top-bar-nav{text-align:center}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

.submenu-link:hover .submenu-level2{
	display:block;
}

.submenu-link span{
	font-weight:600;
	font-size:14px;
	margin-left:20px;
	color: #0068af;
}

.submenu-link:hover span{
	color: #fff;
}

	td.middle2_2 {
		width: 159px;
		height: 145px;
		background: #F2E3C6;
		border-bottom: 1px solid #cfc8c0;
		border-right: 1px solid #cfc8c0;
		border-top: 1px solid #ddcdbb;
	}

.style5 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color:#555555;}

.copy { font-family: Tahoma; font-size: 10px ; color: 677888; line-height: 15px;}


p.prod-ebsp-titel {
	margin: 0px;
	margin-bottom: 5px;
	font-weight: bold;
	line-height: 0.7;
}
.excerpt-meta{align-items:center;color:#373737;list-style:none;padding-left:0;margin:0}
.excerpt-meta li{font-size:.78125em;display:inline-flex;align-items:center}
.result__content .excerpt-meta+*{margin-top:.75em}
.feature__nav .excerpt-meta,.feature__nav .excerpt-meta a{color:inherit}
.feature__nav .excerpt-meta a:focus,.feature__nav .excerpt-meta a:hover{color:hsla(0,0%,100%,.75)}
.excerpt .excerpt-meta+*{margin-top:1.125em}
.excerpt-meta li:not(:first-child):before{content:"|";display:inline-block;margin:0 .625em;color:#acacac}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}
.menu-item{position:relative}






#content {
    background: none no-repeat scroll 90% 50% #a2a2a2;
    bottom: 20px;
    opacity: .8;
    filter: alpha(opacity=80);
    position: fixed;
    width: 100%;
    z-index: 999;
}

#content-pass-2 {
	bottom: 45px;
	height: 20px;
	margin: 0 auto;
	opacity: .8;
	position: fixed;
	width: 100%;
	z-index: 999;
	overflow: hidden;
	background: none no-repeat scroll 90% 50% #a2a2a2;
}
.pt-cv-thumbnail{height:auto;max-width:100%!important;margin-top:0!important;margin-bottom:10px!important;min-width:inherit!important}
.pt-cv-thumbnail.pull-left{margin-right:15px!important}
.pt-cv-thumbnail.pull-right{margin-left:15px}
.pt-cv-scrollable .pt-cv-thumbnail{width:100%}

.export_citation .txt{background-color: transparent;}

.export_citation .txt span{display: none;}
 #pgc-363-3-0 , #pgc-363-3-1 , #pgc-363-3-2 , #pgc-363-4-0 , #pgc-363-4-1 , #pgc-363-4-2 { width:33.3333% }
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-363 .panel-grid-cell { padding:0 }
 #pl-363 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-w5b142e34c0cd3 .panel-grid-cell { padding:0 }
 #pl-w5b142e34c0cd3 .panel-grid .panel-grid-cell-empty { display:none }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-12{width:100%}

.wrapper {width: 100%; min-width: 1000px; position: relative; min-height: 100%;}
.col-xs-offset-2{margin-left:16.66666667%}

.scenes {padding: 5px 0 0 0; text-align: center;}

.scenes li {list-style: none; display: inline-block; vertical-align: top; width: 308px; margin: 0 4px 12px 0;}

.scenes li h3 {text-align: center; padding: 1px 0 0 0;}

.scenes li h3 a {font-size: 12px; text-decoration: none;}

.scenes li h3 a:hover {text-decoration: underline;}

.scenes li .info {padding: 1px 0 0 0; font-size: 11px;}

.scenes li .info p {color: #000;}

.scenes li .info p span {color: #fffefe; padding: 0 0 0 5px;}

.scenes li .views {float: left;}

.scenes li .added {float: right;}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
#footer-logo{margin-bottom:10px}
 

							



.rev_slider_wrapper{
	position:relative;
	z-index: 0;
}
.clearall{clear:both}

.box {
	float: left; 
	margin-right: 10px; 
	margin-bottom: -10px; 
	position: relative;
	width: 330px;
}




#ttw_ftable {
	border:0;
	width:98%;
	margin:0;
	padding:0;
	}



tr.gigpress-header th {
	font-weight: bold;
}


.site-navigation .navigation-list .navigation-item {
    border-right: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    width: 14.2%;
}



a:hover, .site-header h1 a:hover, .site-header h2 a:hover, .comments-link a:hover, .entry-meta a:hover, .widget-area .widget a:hover, .footer-navigation li a:hover, .copyright a:hover, .site-info a:hover, .comment-content .reply a:hover, #respond #submit:hover { color: #38b501;}
.pp-layout-entity--has-background-gallery{position:relative}
.pp-layout-entity--has-background-gallery .pp-row{position:relative}
.pp-layout-entity--has-background-video{background-color:#000 !important;background-image:none !important;position:relative}

.search { position: absolute; top: 10px; right: 200px; overflow: hidden;}

.search .text { padding: 0 30px 0 5px; width: 190px; height: 26px; outline: 0; border: 1px solid #ccc; border-radius: 3px; background-color: #fff;}

.search .submit { margin-left: -32px;  border: 0; cursor: pointer;  }


	.search, .social {display: none;}
#forum td.created,#forum td.posts,#forum td.topics,#forum td.last-reply,#forum td.replies,#forum td.pager{white-space:nowrap;}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}

.inside-box-left .aside-list-noticia{margin: 0 15px; float: left; list-style: none;}

.inside-box-left .aside-item-noticia{padding:10px 0; transition:0.2s;}

.inside-box-left .aside-item-noticia .aside-item-bottom{height: 36px;}

.inside-box-left .aside-item-noticia .aside-item-top .aside-item-box-img{list-style: none; margin-right: 10px;}

.inside-box-left .aside-item-noticia .aside-item-top .aside-item-box-img img{float: left; margin-left: 5px;}

.inside-box-left .aside-item-noticia .aside-item-top .aside-item-ttt{display:block; font-weight: bold; margin-bottom:2px;}

.inside-box-left .aside-item-noticia .aside-item-top .aside-item-txt{font-size: 16px; line-height: 20px; float: left; font-family: "OpenSans-Regular"}

.inside-box-left{width: 500px; height: 170px; float: left;}

.skills .skill .skill-count {
	display: inline-block;
	height: 64px;
	margin-top: 3px;
	float: left;
	margin-right: 15px;
	margin-bottom: 25px;
}


.sow-icon-fontawesome {
    display: inline-block;
    speak: none;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


.sow-icon-fontawesome[data-sow-icon]:before {
    content: attr(data-sow-icon);
}
.pane{margin-top:2.7692em;}
.pane:first-child{margin-top:0;}
.wrapper-content .block + .block,.views-row,.pane{margin-top:0;}
.page-taxonomy-term #main .pane .tabs{display:none;}
.page-node #main .pane .tabs,.page-home-onepage #main .pane .tabs,.page-home-onepage-a #main .pane .tabs,.page-home-onepage-b #main .pane .tabs,.page-node-17741 #main .pane .tabs,.page-home-onepage-isotope #main .pane .tabs,.front #main .pane .tabs,.page-forum #main .pane .tabs{display:block;}
#main .pane .tabs{display:block;}
.page-artists #main .pane .tabs{display:none;}
.pane h1{padding-top:0.9em;}
.page-releases #main .pane .tabs{display:none;}
body.page-node-1191 #main .pane .tabs{display:none;}
body.page-node-1136 #main .pane .tabs{display:none;}

.lists.products .clone-tobasket,.page.product .clone-tobasket{position:fixed;z-index:50;opacity:0.9;display:block;overflow:hidden;}

.product.hot .price{font-size:20px;font-weight:700;}

.product.hot .priceOld{font-size:15px;font-weight:700;color:#ec0647;text-decoration:line-through;}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }

.breadcrumb-item + .breadcrumb-item:hover::before {
  text-decoration: underline;
}

.breadcrumb-item.active {
  color: #EDEDED;
}

.menu-item-language img.iclflag {
  margin-top: -3px;
}
.istouch #menu .menu-item-has-children .sub-menu li.view-all{display:block !important}
#menu .menu-item-has-children .sub-menu{list-style:none;margin:0;padding:0}
#menu .menu-item-has-children.hover .sub-menu li a{font-size:1rem}
#menu .menu-item-has-children .sub-menu li.view-all{display:none}
#menu .menu-item-has-children .sub-menu a{display:block;padding:.375rem 1.25rem;font-size:1rem;line-height:1.5;text-decoration:none;color:#000;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
#menu .menu-item-has-children .sub-menu a:hover{color:#41812a}
#menu .menu-item-has-children.hover .sub-menu{visibility:visible;opacity:1}
#menu .menu-item-has-children.hover .sub-menu a{padding:.375rem 1.875rem;font-size:.875rem;line-height:1.25rem}

#contents_box03, #contents_box04{
display: none;
}

#contents_box04 {
display: block;
width: 416px;
}

#contents_box04 li {
width: 205px;
height: auto;
line-height: 1.0;
}

#contents_box04 li a {
font-size: 10px;
font-size: 1.0rem;
}

#contents_box04 img {
width: 205px;
height: auto;
}

.clearfix:after{
content: "";
clear: both;
display: block;
}
#mk-footer-navigation ul li a,.mk-footer-copyright{line-height:16px;filter:alpha(opacity=@opacity * 100)}
.mk-footer-copyright{float:left;padding:25px 0 20px;font-size:bold;-moz-opacity:80;-khtml-opacity:80;opacity:80;opacity:.8}
.fullwidth-footer .mk-footer-copyright{padding-left:20px}
.mk-footer-copyright,#mk-footer-navigation li a{color:#8c8e91}
#et_mobile_nav_menu{display:none;float:right}
.et_header_style_fullscreen #et_top_search,.et_header_style_fullscreen #top-header,.et_header_style_fullscreen .et_slide_menu_top .clear,.et_header_style_fullscreen div#et_mobile_nav_menu,.et_header_style_slide #et_top_search,.et_header_style_slide #top-header,.et_header_style_slide div#et_mobile_nav_menu,.et_slide_in_menu_container #mobile_menu_slide .et_mobile_menu li ul{display:none!important}
.et_header_style_fullscreen div#et_mobile_nav_menu,.et_header_style_fullscreen.et_fullwidth_nav .et-search-form,.et_header_style_slide div#et_mobile_nav_menu,.et_header_style_slide.et_fullwidth_nav .et-search-form{right:0!important}
.et_header_style_centered #et_mobile_nav_menu{float:none;position:relative;margin-top:20px}
.et_header_style_split #et_mobile_nav_menu{display:block;float:none;position:relative;margin-top:20px}



#search{text-align:right;padding: 20px 0 0 0;float:right;position:relative}

#search a{text-decoration:underline;font-size:12px;}

#search form{margin-top:25px;}



#hdr-txt,#search a,#top-links,#top-links a.button,#left-menu1 a,#left-menu1 .item,#news,#footer,#footer a,#banners .box1,#banners .box1 h2,#banners .box1 a,#top-mobile-menu .button,#top-mobile-menu .button a{color:#FFF;}
#shopping_bag .shopping_bag_item,#shopping_bag_adding_item .shopping_bag_item{margin:5px;width:260px;background-color:#fff;padding:10px}
#shopping_bag .shopping_bag_item .price,#shopping_bag_adding_item .shopping_bag_item .price{float:right;margin-top:30px}
#shopping_bag .shopping_bag_item img,#shopping_bag_adding_item .shopping_bag_item img{float:left;width:70px}
#masthead .hgroup{border-bottom:1px solid rgba(255,255,255,0.1)}


#header,#nav,#people,#rss,.sidebar,.post-comment,.post-meta,  hr {
	display: none;
	}


#tab_subscription .ump-subscription-lists .list-title {
	margin-top: 0;
	font-size: 24px;
}
#legalAcceptances #newsletters-lists-registration .ump-subscription-lists li .list-title,#socialRegistration #newsletters-lists-registration .ump-subscription-lists li .list-title,#traditionalRegistration #newsletters-lists-registration .ump-subscription-lists li .list-title{margin-top:0}

.single_page {
    background-color: white;
    padding-top: 0;
}
header.primary .logo{float:left;width:144px;margin-left:0;margin-right:0}
header.primary .logo img{margin-top:-15px;margin-left:-10px;width:auto;height:150px}


#slider-band
{
	background-repeat: no-repeat;
	height: 750px;
	margin-top: 0;
	padding-top: 1px;
}


.pad {
width:225px;
}


.regions_rates_table_row1,
.regions_rates_table_row2 {
    border-bottom: 1px solid #e3e1e0;
    font-size: 12px;
    text-align: center
}


.ratesbox .regions_rates_table_row1,
.ratesbox .regions_rates_table_row2 {
    font-size: 11px;
    padding: 1px;
}
.slide__details{display:table-cell;vertical-align:middle;overflow:hidden}
.ie7 .slide__details{display:block;margin-top:100px}
.slide--with-image .slide__details{display:block}


.news_top_desc {
    margin-top: 2px;
    color: #999999;
    font-size: 12px;
    line-height: 18px;
}


    .news_top_desc a {
        color: #999999;
    }

.logo_desc {
	font:16px 'TitilliumText22LRegular', Georgia, "Times New Roman", Times, serif;
}

.logo_desc a:hover{
	text-decoration:none;
}

.logo_desc a{
	color:#fff;
}

.header_mid_inner .logo .logo_retina {
  display: none;
}
.wpb_gmaps_widget .wpb_wrapper{background-color:#f7f7f7;padding:5px}
.columns .wpb_wrapper .wpb_teaser_grid{float:none}
.wpb_carousel .wpb_wrapper{position:relative}
.wpb_video_widget .wpb_wrapper .wpb_video_wrapper{padding-top:56%;position:relative}
.wpb_video_widget .wpb_wrapper iframe{width:100%;height:100%;display:block;position:absolute;margin:0;top:0;left:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.verve_theme .wpb_gmaps_widget .wpb_wrapper{padding:0px}
.wpb_single_image .wpb_wrapper{line-height:0px}

#imFooter_imTextObject_05_tab0 .fs10lh1-5 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }

#imFooter_imTextObject_07_tab0 .fs10lh1-5 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }

#imTextObject_08_tab0 .fs10lh1-5 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }

#imTextObject_11_tab0 .fs10lh1-5 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }

#imTextObject_12_tab0 .fs10lh1-5 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }

#imTextObject_05_tab0 .fs10lh1-5 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }

#rt-copyright {text-align: center;}

#rt-footer, #rt-copyright {color: #ddd;}

body,
#rt-header, 
#rt-bottom, 
#rt-footer, 
#rt-copyright, 
.inputbox, 
input, 
textarea  {
	color:#505050;
}
.alton-popup__intro{z-index:2;position:relative;padding:1em 5em;text-shadow:1px 1px 3px rgba(0,0,0,.8)}
.alton-popup__intro a{color:#fff;text-decoration:underline}
.alton-popup__intro a:hover{color:#fff}
.alton-popup__intro p{margin:0}
.alton-popup--sw8 .alton-popup__intro{color:#7e6454;text-transform:uppercase;font-family:Plague-Master,Arial,"Helvetica Neue",Helvetica,sans-serif;text-shadow:none;font-size:2.5em;line-height:1.3em;margin-bottom:.4em}
footer .btn-bg{padding:7px;color:#FFF;margin-bottom:10px;border-radius:3px;background:#A99A83 }
footer .btn-bg a{color:#FFF !important;text-decoration:none !important}
footer .btn-bg span i, .click-contact span i{border:1px solid #FFF;padding:1px;border-radius:3px;background:#FFF;color:#A29178;}
footer .btn-bg span i.glyphicon{top:0}

.triptych .read-more{
    margin: 10px;
    background-color: #9ad4c7;
    border: 2px solid #ffffff;
    color: #000000;
    padding: 4px 20px;
    font-size: 15px;
    display: inline-block;
    margin-top: 30px;
    font-family: 'franklin-gothic-urw-comp', sans-serif;
    opacity: 0;

    position: relative;

    transition: opacity 0.4s;
}

.not-mobile .triptych .panel:hover .read-more {
    opacity: 1;
}
.text-center{text-align:center}

.dl-inline.text-center { display: inline-block; margin: 0 auto 10px auto; }


.progress-bar span.text-center {
  left: 4px;
  right: 4px;
}


.text-center img.img-responsive, .text-center-lg img.img-responsive, .text-center-md img.img-responsive, .text-center-sm img.img-responsive, .text-center-xs img.img-responsive {
  margin: 0 auto;
}

  .text-center-lg {
    text-align: center;
  }

  .text-center-md {
    text-align: center;
  }

  .text-center-sm {
    text-align: center;
  }

  .text-center-xs {
    text-align: center;
  }
.list-unstyled{padding-left:0;list-style:none}


.li_barre {
  display: inline;
  padding-left: 17px; }


.li_barre a {
  font-size: 0.95em;
  color: #6C19A4;
  text-decoration: none; }


.li_barre a:hover {
  text-decoration: underline;
  color: #6EA602; }


  #top_bloc_center #barre_liens ul li.li_barre {
    padding-left: 40px; }


  #barre_liens_fond li.li_barre_home, #barre_liens_fond li.li_barre {
    font-size: 0.8em; }


  #barre_liens ul.ul_barre li.li_barre,
  #barre_liens ul.ul_barre li.li_barre_home {
    display: block;
    border-bottom: 1px solid #bbb;
    padding: 8px 0 !important; }

#contenu_principal_normal_pag .children .page_item {
    background-color: none;
}

.children .page_item {
    background-color: white;
    font-weight: normal;
}

#liste .children .page_item {
    background-color: transparent;
}





.menu-levoe-menyu-container .menu-item {
	border-bottom: 1px dashed #000;
}


.menu-levoe-menyu-container .menu-item a {
	width: 100%;
}


.menu-levoe-menyu-container .menu-item:hover {
	background-color: rgba(255, 156, 0, 0.5);
}


.menu-item {
	position: relative;
}

	.menu-item:hover .sub-menu {
		display: none;
	}
.carousel-inner{position:relative;width:100%;overflow:hidden}
.carousel-inner::after{display:block;clear:both;content:""}

.gallery img.img-responsive{width:100%;}


.moeda-header .euro-header {
    width: 86px;
    height: auto;
    float: left;
    margin: 0;
    box-sizing: border-box;
    font-size: .8125em;
    line-height: 19px;
    color: #a1a1a1;
    text-align: right
}


.counter_first .counter1:first-child, .counter_first .counter:first-child {
	margin-right: 15px
}
.header-style-1 .logo-has-sticky .mk-sticky-logo,.header-style-1.a-sticky .logo-has-sticky .mk-desktop-logo,.header-style-3 .logo-has-sticky .mk-sticky-logo,.header-style-3.a-sticky .logo-has-sticky .mk-desktop-logo{opacity:0}
.logo-in-middle .logo-has-sticky .mk-sticky-logo,.logo-in-middle.a-sticky .logo-has-sticky .mk-desktop-logo{display:none}
.mk-desktop-logo.light-logo{display:none}
.mk-desktop-logo.dark-logo{display:block}
.trans-header .bg-true.light-skin:not(.a-sticky) .mk-desktop-logo.light-logo{display:block!important}
.trans-header .bg-true.light-skin:not(.a-sticky) .mk-desktop-logo.dark-logo{display:none!important}
.trans-header .bg-true.dark-skin:not(.a-sticky) .mk-desktop-logo.dark-logo{display:block!important}
.trans-header .bg-true.dark-skin:not(.a-sticky) .mk-desktop-logo.light-logo{display:none!important}

.fa,.fab,.fal,.far,.fas{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;display:inline-block;font-style:normal;font-variant:normal;text-rendering:auto;line-height:1}
.fa.fa-pull-left,.fab.fa-pull-left,.fal.fa-pull-left,.far.fa-pull-left,.fas.fa-pull-left{margin-right:.3em}
.fa.fa-pull-right,.fab.fa-pull-right,.fal.fa-pull-right,.far.fa-pull-right,.fas.fa-pull-right{margin-left:.3em}
.fal{font-weight:300}
.fal,.far{font-family:"font awesome 5 pro"}

.icon-facebook-square:before {
	content:"\e917";
}

.icon-facebook:before {
	content:"\e906";
}


.wds_loading {
  text-align: center;
  height: 150px;
  margin-top: 60px;
}
